<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>busca tu pelicula</title>
</head>

<body>
  <input type="text" id="search" placeholder="escribe el nombre de una pelicula">
  <button id="searchBtn">Buscar</button>
  <div id="result"></div>
  <script type="text/javascript" src="./index.js"></script>
</body>

</html>